alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Bronpakket: ruby-rails-assets-punycode (1.3.2-2.1)

Verwijzigingen voor ruby-rails-assets-punycode

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libjs-punycode
punycode converter library in javascript
ruby-rails-assets-punycode
provide punycode converter via rails asset pipeline

Andere aan ruby-rails-assets-punycode gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download ruby-rails-assets-punycode

BestandGrootte (in kB)MD5 checksum
ruby-rails-assets-punycode_1.3.2-2.1.dsc 2,2 kB 5e8e2d430cec139f8252267c48cab0fb
ruby-rails-assets-punycode_1.3.2.orig.tar.gz 6,9 kB e3b4d0382d951e08bda8d3da49405866
ruby-rails-assets-punycode_1.3.2-2.1.debian.tar.xz 2,6 kB 5366287f9510f6e6762c3e1bba0bc0d6
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-punycode.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-punycode.git;a=summary